<?xml version="1.0" encoding="utf-8"?>
<g width="368" height="368">
	<rect fill="#FFFFFF"  width="170.1" height="170.9"/>
	<rect fill="#FFFFFF"  x="199.8" width="170.1" height="170.9"/>
	<rect fill="#FFFFFF"  y="196.7" width="170.1" height="170.9"/>
	<rect fill="#FFFFFF"  x="199.8" y="196.7" width="170.1" height="170.9"/>
</g>